.side-contact span {
  display: block;
}
.side-contact span * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.side-contact span textarea {
  width: 100%;
  padding: 5px;
}

.side-contact input[type="submit"] {
  margin-left: 0;
  height: 40px;
}

article .articles h2 {
  margin-top: 0;
}

@media (max-width: 1000px) {
  * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  header {
    padding: 0 20px;
  }
  header .social a {
    width: 42px;
  }
  header .social a.mii {
    width: 50px;
  }

  footer {
    padding: 0 20px;
  }

  article {
    padding-right: 20px;
  }

  aside {
    padding-left: 20px;
  }

  .side-contact .your-course {
    float: right;
    width: 40%;
    padding-left: 5px;
  }

  .side-contact textarea {
    width: 100%;
    padding: 5px;
  }
  .hometestimonials{height:auto;overflow:visible;}
  .hometestimonials img{float:none;margin:0 auto!important;width:300px;height:auto;display:block}
		.hometestimonials span{max-height:auto;overflow:visible;display:block;margin:30px 0 0 0}
		.hometestimonials b{padding:10px 0 0 0;color:#000;display:block;font-size:15px;margin:10px 0 0 0;text-align:center}
		.hometestimonials p{overflow-y:visible;height:auto;display:block;font-size:13px;color:#27272;line-height:25px;border-bottom:#ed8812 3px solid;padding:0 10px 40px 10px}
	
	
 .home-packages3 > a, .home-packages > a {
    width: 49%;
  }
  .home-packages3 > a{height:auto}
  .home-packages3 > a img, .home-packages > a img {
    width: 100%;
    height: auto;
  }
  
}

@media screen and (max-width: 960px) {
#responsive-menu-container li.responsive-menu-item a {
padding: 0 15%!important;
}
}

@media (max-width: 767px) {
  header {
    text-align: center;
    height: auto;
    background-position: right top;
    padding: 0;
  }
  header .logo {
    position: relative;
    top: auto;
    right: auto;
    display: inline-block;
    padding-bottom: 10px;
  }
  header .social {
    position: relative;
    top: auto;
    left: auto;
    padding-bottom: 10px;
    direction: ltr;
  }
  header .social:after {
    content: ' ';
    display: table;
    clear: both;
  }
  header .social a {
    float: none;
    display: inline-block;
    width: 42px;
    margin-left: -6px;
  }
  header .social a:last-child {
    border-right: 0;
  }
  header .social a.mii {
    width: 50px;
  }
  header .phone {
    position: relative;
    top: auto;
    left: auto;
    background-color: #fff;
    padding-bottom: 5px;
  }

  article {
    width: 100%;
    float: none;
    padding: 20px 20px 0;
  }

  aside {
    width: 100%;
    float: none;
    padding: 0 20px;
  }

 /* .homeslider {
    height: auto;
  }
  .homeslider > section {
    height: auto;
  }
  .homeslider > section .homeslider-images {
    height: auto;
  }
  .homeslider > section .homeslider-images img {
    height: auto;
  }*/

  .four li {
    width: 49%;
    margin-bottom: 40px;
  }
  .four li:nth-child(3), .four li:nth-child(6){float:right;margin:1%}

  .side-contact span {
    display: block;
  }

  .home-packages > a {
    width: 49%;
  }
  .home-packages > a img {
    width: 100%;
    height: auto;
  }

  .articles > a {
    width: 99%;
    overflow: hidden;
  }
  .articles > a img {
    max-height: 100%;
    width: auto;
  }

  footer {
    padding: 0 20px;
  }

  body #click-menu {
    top: 100px;
  }

  .third {
    float: none;
    margin-left: 0;
    width: 100% !important;
  }

  .page-template-template-contact iframe {
    height: 250px;
    width: 100%;
  }
}
@media (max-width: 460px) {
  .articles > a {
    width: 99%;
    overflow: hidden;
    height: auto;
    margin-top: 20px;
  }
  .articles > a img {
    width: 100%;
    height: auto;
    float: none;
    margin-bottom: 10px;
  }
  .articles > a > div {
    width: 100%;
    float: none;
    padding-bottom: 5px;
  }
}
@media (max-width: 400px) {
  .four li {
    width: 99%;
  }
  .four li:nth-child(3), .four li:nth-child(6){float:left;margin:1% 0}

  .home-packages3 > a, .home-packages > a {
    width: 99%;
    margin-top: 20px;
  }
}
